Subject: RE: Can there be an early decision on the SenderID license?

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Thu, 26 Aug 2004 06:18:21 -0700

> Is this really a quasi-judicial proceeding?  I think it's a bunch
> of people trying to solve a technical problem without getting
> stymied by intractable non-technical considerations.  

Once you set yourself up as a standards body there are a whole
rack of anti-trust issues that you start being caught up in.
The whole reason that the IESG etc. were invented was to 
provide the appearence of process and protect WG chairs and the 
institution from legal claims.

The IETF did at one point establish itself as an ISO contributing
organization. In theory IETF standards could become ISO standards,
this has never happened but it was done to put the IETF on the
same footing as the ANSI/OSI stack.